--Liverpool
assignTeamTournament(9,13) --England Premier League (1)
assignKitDetails(9,31,-1,"EAEAEA",-1,-1,1,1,-1,-1)
assignKitDetails(9,33,-1,"EAEAEA",-1,-1,1,1,-1,-1)
assignKitDetails(9,34,-1,"EAEAEA",-1,-1,1,1,-1,-1)
assignKitDetails(9,38,-1,"EAEAEA",-1,-1,1,1,-1,-1)